Class | Spec::Example::SharedExampleGroup
In: | lib/spec/example/shared_example_group.rb
Parent: | Module

### Methods

each_ancestor_example_group_class new

### Included Modules

ExampleGroupMethods

### Classes and Modules

Module Spec::Example::SharedExampleGroup::ClassMethods

### Public Class methods

new(*args, &example_group_block)

### Public Instance methods

each_ancestor_example_group_class(superclass_last=false) {|self| ...}

[Validate]